<?xml version="1.0" encoding="gb2312"?>
<List>
  <DeviceList Name="HS30">
    <ServoDevice Name="HS30" Machine="HS30" Software="HS30" Address="2" Baudrate="115200" Format="0" CommPath="HS30\HS30Common.xml" ErrCodePath="HS30\HS30ErrCode" ConfigPath="HS30\HS30_Config" CommItems="HS30\HS30CommItems.xml" PowerFunPath="HS30\HS30PowerFun.xml" DGroupPath="HS30\HS30DGroup.xml" />
  </DeviceList>
</List>